/*contents common css
----------------------------*/
#contents_title{
	width:1030px;
	height:60px;
	line-height:60px;
	margin:0px 0px 30px 0px;
	padding:0px 50px;
	border-bottom:1px solid #cccccc;
	text-align:left;
}
#contents_title h1{
	font-size:16px;
	font-weight:bold;
}

.contents_bar{
width:100%;
padding:0px 0px 14px 0px;
margin:0px 0px 14px 0px;
border-bottom:1px solid #cccccc;
}
.contents_bar_h_line{
width:100%;
padding:0px 0px 14px 0px;
margin:0px 0px 14px 0px;
background:url(../../img/common/h_line.gif) repeat-x bottom;
}

/*----------------------------------

インフォメーション

----------------------------------*/

#info_title{
	width:740px;
	margin-bottom:24px;
	padding-bottom:14px;
	border-bottom:1px solid #cccccc;
}

#info_title .info_title_icon{
	width:72px;
	height:45px;
	float:left;
	background:url(../../img/contents/info/title_icon.png) no-repeat;
	text-align:center;
	padding-top:8px;
	color:#FFFFFF;
}
#info_title .info_title_text{
	width:640px;
	float:right;
	color:#666666;
}
#info_title .info_title_text h2{
	font-size:18px;
	color:#0F5BA8;
	line-height:24px;
	padding:10px 0px 0px 0px;
}

/*-------------------

　パパリーグ　

-------------------*/
.papa_info{
    width:1000px;
    margin-bottom:30px;
}
.papa_info .papa_info_icon{
    width:100px;
    height:100px;
    line-height:100px;
    font-weight:bold;
    color:#FFFFFF;
    text-align:center;
    float:left;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background:#0F5BA8;
}
.papa_info .papa_info_text{
    width:860px;
    float:right;
}
.papa_info .papa_info_text .text_box{
    width:860px;
    border-bottom:1px dotted #cccccc;
    margin-bottom:14px;
    padding-bottom:14px;
}
.papa_info .papa_info_text .text_box .icon{
    width:24px;
    height:24px;
    float:left;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background:#0F5BA8;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
    line-height: 24px;
}
.papa_info .papa_info_text .text_box .text{
    width:820px;
    float:right;
}
.papa_contact_img{
	width:720px;
	margin:0px auto 0px auto;
	display: block;
}

/*----------------------

　ジュニア個サル　

------------------------*/
.j_futsal_info{
  width:1000px;
  margin-bottom:30px;
}
.j_futsal_info .j_futsal_info_icon{
  width:100px;
  height:100px;
  line-height:100px;
  font-weight:bold;
  color:#FFFFFF;
  text-align:center;
  float:left;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background:#FF9900;
}
.j_futsal_info .j_futsal_info_text{
  width:860px;
  float:right;
  font-size:16px;
}
.j_futsal_info .j_futsal_info_text td,
.j_futsal_info .j_futsal_info_text th{
  padding:10px 0px;
  border-bottom:1px dotted #cccccc;
}
.j_futsal_info .j_futsal_info_text td.oragne{
  color:#FF6600;
}
.j_futsal_info .j_futsal_info_text .text_box{
  width:860px;
  border-bottom:1px dotted #cccccc;
  margin-bottom:14px;
  padding-bottom:14px;
}
.j_futsal_info .j_futsal_info_text .text_box .icon{
  width:24px;
  height:24px;
  float:left;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background:#FF9900;
  color:#FFFFFF;
  font-weight:bold;
  text-align:center;
}
.j_futsal_info .j_futsal_info_text .text_box .text{
  width:820px;
  float:right;
}
#j_futsal_held{
  width:100%;
  margin-bottom:30px;
}
#j_futsal_held table{
  border:1px solid #cccccc;
  border-collapse:collapse;
  width:100%;
}
#j_futsal_held td,
#j_futsal_held th{
  padding:8px;
  border:1px solid #cccccc;
  background:#ffffff;
}
#j_futsal_held td.title{
  font-size:10px;
  color:#FFFFFF;
  background:#FF9900;
  line-height:16px;
}
#j_futsal_held td .navi_sanka a:link,
#j_futsal_held td .navi_sanka a:visited{
  width:80px;
  height:28px;
  line-height:28px;
  background:#FF9900;
  color:#ffffff;
  text-align:center;
  display:block;
  font-size:10px;
  text-decoration:none;
}
.futsal_contact_img {
	width: 720px;
	margin: 0px auto 0px auto;
	display: block;
}
.futsal_field {
    width: 720px;
    margin-bottom: 30px;
}
.futsal_field .futsal_field_icon{
  width:200px;
  height:80px;
  line-height:80px;
  font-weight:bold;
  color:#FFFFFF;
  text-align:center;
  float:left;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background:#00ADFF;
}
.futsal_field .futsal_field_text{
  width:500px;
  float:right;
  font-size:16px;
}

/*------------------------------

　リフティングランキング　

---------------------------------*/
.navi_group{
width:100%;
margin:0px 0px 30px 0px;
}
.navi_group .navi_green{
text-align:center;
margin:0px 6px 6px 0px;
float:left;
}
.navi_group .navi_green a:link,
.navi_group .navi_green a:visited{
width:220px;
height:20px;
padding:15px 0px;
background:#5AAD2E;
color:#FFFFFF;
font-size:12px;
display:block;
text-decoration:none;
}
#juggling_navi{
    width:100%;
    margin:0px 0px 40px 0px;
}
#juggling_navi .juggling_box{
    float:left;
    border-left:1px solid #cccccc;
}
#juggling_navi .juggling_box a:link,
#juggling_navi .juggling_box a:visited{
    width:150px;
    height:30px;
    line-height:30px;
    font-size:14px;
    text-align:center;
    color:#5AAD2E;
    display:block;
}
#juggling_title{
    width:100%;
    margin:0px 0px 30px 0px;
}
#juggling_title #juggling_title_text{
    width:530px;
    float:left;
    line-height:24px;
}
#juggling_title #juggling_title_img{
    width:222px;
    float:right;
    text-align:right;
}

#juggling_news{
    width:100%;
    margin:0px 0px 40px 0px;
}
#juggling_news .juggling_news_pickup{
    width:100%;
    border-bottom:1px dotted #cccccc;
    margin:0px 0px 20px 0px;
    padding:0px 0px 10px 0px;
}
#juggling_news .juggling_news_box{

    border-bottom:1px dotted #cccccc;
    margin:0px 0px 20px 0px;
    padding:0px 0px 10px 0px;
}
#juggling_news .juggling_news_box .news_date{
    width:100px;
    float:left;
    color:#5AAD2E;
    font-size:14px;
    font-weight:bold;
}
#juggling_news .juggling_news_box .news_text{
    width:650px;
    float:right;
    text-align:left;
}
#juggling_prize{
width:100%;
margin:0px 0px 30px 0px;
}
#juggling_prize img{
border:1px solid #cccccc;
margin:0px 5px 0px 0px;
}

.juggling_ranking{
width:100%;
margin:0px 0px 30px 0px;
}
.juggling_ranking table{
border:1px solid #cccccc;
border-collapse:collapse;
float:left;
}
.juggling_ranking td.rank_title{
color:#FFFFFF;
font-weight:bold;
background:#5AAD2E;
}
.juggling_ranking td,
.juggling_ranking th{
padding:10px;
border:1px solid #cccccc;
text-align:center;
}
.juggling_ranking .juggling_ranking_name{
width:100%;
margin:0px 0px 20px 0px;
font-size:14px;
}
.juggling_ranking .juggling_ranking_name .rank_name{
width:450px;
float:left;
font-weight:bold;
}
.juggling_ranking .juggling_ranking_name .rank_name img{
margin:0px 6px 0px 0px;
}
.juggling_ranking .juggling_ranking_name .rank_point{
width:200px;
float:right;
font-size:14px;
color:#5AAD2E;
text-align:right;
}
.juggling_ranking .juggling_ranking_name .rank_point span{
font-size:18px;
font-weight:bold;
}
.juggling_syushi{
margin:0px 0px 30px 0px;
line-height:22px;
}
.juggling_ranking_kadai{
width:100%;
margin:0px 0px 30px 0px;
}
.juggling_ranking_kadai table{
border:1px solid #cccccc;
border-collapse:collapse;
}
.juggling_ranking_kadai th.rank_title{
color:#FFFFFF;
font-weight:bold;
background:#5AAD2E;
text-align:center;
}
.juggling_ranking_kadai td,
.juggling_ranking_kadai th{
padding:10px;
border:1px solid #cccccc;
}

#juggling_entry{
width:100%;
margin:0px 0px 30px 0px;
}
#juggling_entry td,
#juggling_entry th{
padding:12px 0px;
text-align:left;
border-bottom:1px dotted #cccccc;
}
.contents_title_bar_green {
    width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 20px 0px;
    font-size: 12px;
    background: url(/_images/contents/title_bar_green.png) no-repeat bottom left;
}
.contents_title_bar_green span {
    color: #5AAD2E;
    font-weight: bold;
    font-size: 16px;
}
.juggling_ranking p a{
	margin-left: 20px;
    font-size: 130%;
    font-weight: bold;
}

/*------------------------------

　お問い合わせ　

---------------------------------*/
#news_detail_text{
width:100%;
margin:0px 0px 40px 0px;
}
#news_detail_text .news_detail_text_box{
width:100%;
padding:10px 0px;
border-bottom:1px dotted #cccccc;
}
#news_detail_text .news_detail_text_box .news_detail_text_box_title{
width:80px;
float:left;
padding:4px 0px;
text-align:center;
font-size:10px;
color:#FFFFFF;
background:#3491EF;
margin-right:20px;
}
#news_detail_text .news_detail_text_box .news_detail_text_box_detail{
width:650px;
float:left;
line-height:18px;
text-align:left;
}
#news_detail_text .news_detail_text_box .news_detail_text_box_detail a:link,
#news_detail_text .news_detail_text_box .news_detail_text_box_detail a:visited{
color:#3491EF;
}
#news_detail_text .news_detail_text_box .news_detail_text_box_detail .news_detial_photo{
width:178px;
float:left;
padding:10px;
border:1px solid #cccccc;
margin-right:10px;
position:relative;
}
#news_detail_text .news_detail_text_box .news_detail_text_box_detail .news_detial_photo .news_detial_photo_zoom{
width:25px;
height:25px;
top:120px;
left:170px;
position:absolute;
}

